Subject: [ipcdn] EuroModem MIB WG Last Call

From: [email-masked]
Date: Thu, 22 Feb 2001 09:01:55 +0000

Hi all,

This is an announcement for Working Goup last call for the EuroModem MIB 
(draft-ipcdn-dvbnetint-mib-03.txt).  Please can you send all comments to 
the list.

I have already received some comments from Rich, which I will combine with 
any others that I receive to produce a final draft version.  In the final 
draft I will document the changes made so that it will not have to go 
through another full review but only a review of those sections that have 
changed.

Thanks

Andy

Richards comments were

Section 3.2.1:
1. "dvbNiuDownloadSlot" should be changed to "dvbNiuSwDownloadSlot".

Section 3.3.2:
2. "dvbDevCpeEnroll" should be changed to "dvbNiuCpeEnroll".
3. "dvbNiuCpeMax" should be changed to "dvbNiuCpeIpMax".

Section 3.3.3:
4. "dvbNiuFilterAction" should be changed to "dvbNiuIpFilterAction".
5. Change NAPT bullet to "NAPT. The packet is to be accepted and have NAPT
applied."

Section 4:
6. Uncomment "dvbNiuNmAccessTable", change its STATUS to obsolete, and
change the DESCRIPTION to say "This table has been rendered obsolete, 
since
its functionality has been replaced by RFC2573."
7. The DESCRIPTION of "dvbNiuSwAdminStatus" should match the enumeration.
In particular, "failureTFTP" is in the enumeration, but "TFTPFailure" is 
in
the DESCRIPTION.
8. Fix DESCRIPTION for "dvbNiuDhcpServer", which currently reads, "The IP
address of the DHCP / BOOTP server to be used for DHCP/BOOTP requests for
the / received by the interface."
9. You may get complaints about not using full sentences in some
DESCRIPTION clauses. I might wait to see if the MIB doctor catches this 
nit
first.

--
Andrew Valentine
Systems Engineer
UK Engineering Design Centre
Hughes Network Systems Ltd.
Linford Wood , Saxon Street, Milton Keynes MK14 6LD, United Kingdom
Tel     : Direct +44 1908 326 233 Tel Main +44 1908 221122 x 233 
Fax    : +44 1908 221127
Email: [email-masked]

#**********************************************************************
This message is intended solely for the use of the individual
or organisation to whom it is addressed. It may contain
privileged or confidential information.  If you have received
this message in error, please notify the originator immediately.
If you are not the intended recipient, you should not use,
copy, alter, or disclose the contents of this message.  All
information or opinions expressed in this message and/or
any attachments are those of the author and are not
necessarily those of Hughes Network Systems Limited,
including its European subsidiaries and affiliates. Hughes
Network Systems Limited, including its European
subsidiaries and affiliates accepts no responsibility for loss
or damage arising from its use, including damage from virus.
#**********************************************************************